cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

844
Views
5
Helpful
1
Replies
Highlighted
Beginner

AP won't join ( LAP1142N and WLC 5520)

Hi I have a problem,

 

our LAP 1142N won't join our WLC 5520.

 

  • WLC Modell: 5520
  • WLC Software Version: 8.5.135.0

 

  • AP Modell: AIR-LAP1142N-E-K9
  • AP Software Version: C1140 Software (C1140-K9W8-M), Version 15.3(3)JD13, RELEASE SOFTWARE (fc1)

Boot Log

https://pastebin.com/GqRadJcV

 

Error Log

https://pastebin.com/HSy9GB3y

Everyone's tags (5)
1 ACCEPTED SOLUTION

Accepted Solutions
Beginner

Re: AP won't join ( LAP1142N and WLC 5520)

From https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html#pgfId-147162

APs supported in 8.5.135.0:

Lightweight APs: 1600, 1700, 1800i, 1810 OEAP, 1810W, 1815i, 1815m, 1815t, 1815w, 1830, 1850, 2600, 2700, 2800, 3500e, 3500i, 3500p, 3600e, 3600i, 3600p, 3702e, 3702i, 3702p, 3800, 700, 700W, AP802, AP803, Integrated Access Point on Cisco 1100 ISR, ASA5506W-AP702

Outdoor and Industrial APs: 1532E, 1532I, 1540, 1552E, 1552H, 1552I, 1552C, 1552EU, 1552CU, 1552S, 1560, 1570, and IW3700

Note The Cisco Aironet 1550 Series APs with 64-MB memory are not supported.

Modules: AIR-RM3010L-x-K9 and AIR-RM3000M

As you can see 1142 is *not* in the list - very old APs like that are not supported in the latest releases of WLC code.

The last release to support those APs is 8.3.143.0.

 

Regards

Rich

1 REPLY 1
Beginner

Re: AP won't join ( LAP1142N and WLC 5520)

From https://www.cisco.com/c/en/us/td/docs/wireless/compatibility/matrix/compatibility-matrix.html#pgfId-147162

APs supported in 8.5.135.0:

Lightweight APs: 1600, 1700, 1800i, 1810 OEAP, 1810W, 1815i, 1815m, 1815t, 1815w, 1830, 1850, 2600, 2700, 2800, 3500e, 3500i, 3500p, 3600e, 3600i, 3600p, 3702e, 3702i, 3702p, 3800, 700, 700W, AP802, AP803, Integrated Access Point on Cisco 1100 ISR, ASA5506W-AP702

Outdoor and Industrial APs: 1532E, 1532I, 1540, 1552E, 1552H, 1552I, 1552C, 1552EU, 1552CU, 1552S, 1560, 1570, and IW3700

Note The Cisco Aironet 1550 Series APs with 64-MB memory are not supported.

Modules: AIR-RM3010L-x-K9 and AIR-RM3000M

As you can see 1142 is *not* in the list - very old APs like that are not supported in the latest releases of WLC code.

The last release to support those APs is 8.3.143.0.

 

Regards

Rich

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards